using System;
using System.Collections.Generic;
using System.Text;

namespace IP.Components
{
    partial class Toolbox
    {
        /// <summary>
        /// Contains static, predefined <see cref="System.Windows.Forms.Clipboard"/> format names. Use them to identify the format of data of the <see cref="Toolbox"/> objects that you store in an <see cref="System.Windows.Forms.IDataObject"/>.
        /// </summary>
        public static class ClipboardFormat
        {
            /// <summary>
            /// An <see cref="Item"/> data format.
            /// </summary>
            public static string Item = "Toolbox_Item";

            /// <summary>
            /// A <see cref="Tab"/> data format.
            /// </summary>
            public static string Tab = "Toolbox_Tab";
        }
    }
}
